RubyGems Navigation menu

elasticsearch 0.4.1

Ruby integrations for Elasticsearch (client, API, etc.)

Gemfile
          gem 'elasticsearch', '~> 0.4.1'
  
  
  
  
  
  
  

install
          gem install elasticsearch -v 0.4.1
  
  
  
  
  
  
  

Licenses:

  • Apache 2

Total downloads 546,035

For this version 21,251

Show all versions (30 total)

Required Ruby Version: None

Links: